Cette page a été traduite en utilisant l'IA et l'apprentissage automatique.

MacOS Catalina d'Apple (10.15) est maintenant disponible gratuitement. C'est la dernière version de macOS, le système d'exploitation qui alimente le Mac. La

configuration système requise pour cela est très similaire à celle de l'année dernière pourmacOS Mojave. Cette version du système d'exploitation a apporté un peu de soutien à certains anciens Mac. Mojave supporte les ordinateurs Apple fabriqués à partir de 2012, Catalina prend à nouveau en charge les Mac fabriqués à partir de 2012.

Le prédécesseur 2017,High Sierra, a fonctionné sur de nombreuses machines plus anciennes, remontant même à 2009.

Quels Mac peuvent exécuter macOS 10.15 Catalina ?

  • MacBook (2015 ou plus récent)
  • MacBook Air (2012 ou plus récent)
  • MacBook Pro (2012 ou plus récent)
  • Mac mini (2012 ou plus récent)
  • iMac (2012 ou plus récent)
  • iMac Pro (à partir de 2017)
  • Mac Pro (2013 ou plus récent)

La seule différence entre la configuration système requise pour Mojave de l'année dernière et Catalina de cette année est que certaines versions plus anciennes du Mac Pro - de 2010 et 2012 - ne sont plus supportées.

Bien sûr, Apple ne peut pas supporter son matériel pour toujours. Certaines nouvelles fonctionnalités nécessitent de meilleurs processeurs pour fonctionner et plus une machine est âgée, moins elle a tendance à être puissante.

Vous voulez en savoir plus ?

Consultez notre guide sur Catalina. Nous discutons de toutes les nouvelles fonctionnalités et comment commencer avec elles.